;DB 212
;length of each car 90 points
include( ..\includes\Point630.inc )
Bitmap( BRVS213.PAT 0 0 0 0 )
BitmapMode(1)
TexPoly( ai       ; Back side of first car
      168 97 194
      169 97 108
      170 145 108
      171 145 194
 )
TexPoly( ai       ; Back side of first car
      160 97 194
      161 97 108
      162 145 108
      163 145 194
 )
TexPoly( a       ; Back side of first car
      152 97 194
      153 97 108
      154 145 108
      155 145 194
 )
TexPoly( a       ; Back side of first car
      144 97 194
      145 97 108
      146 145 108
      147 145 194
 )
; now the complete engine 212
Bitmap(BRVS483.PAT 0 0 0 0 )
BitmapMode( 1 )
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex620.inc )
melse
 mif( $61 )
  include( ..\includes\shtex620.inc )
 melse
  IfVarRange( :NI631 28C 4 4 )
  Bitmap( BRVS481.PAT 0 0 0 0 )
  BitmapMode(1)
 :NI631
  include( ..\includes\shtex620.inc )
mifend
mifend
; continue with cars
Bitmap( BRVS213.PAT 0 0 0 0 )
BitmapMode(1)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex530.inc )
melse
 mif( $61 )
  include( ..\includes\shtex530.inc )
 melse
  include( ..\includes\tex530.inc )
mifend
mifend